@import url("feed.css");
@import url("toggle.css");
/*Compact css for a fast download*/
html,body{ margin: 0; padding: 0; }
body{ background: #CC0000 url(../img/bg.jpg) repeat-y center; font: 100.01% verdana,arial,sans-serif; text-align: center; }
#info { border-right: 1px dashed #000; padding: 5px; width: 325px; /width: 350px; /*hack per internet explorer*/ w/idth: 330px; margin-left: 60px; margin-top: 20px; }
address { font-size: 80%; font-weight: bold; }
blockquote p{ font-style: italic; background: url(../img/blockbg.gif) no-repeat 10px 0px; text-indent: 35px; margin: -5px; line-height: 14px; padding: 8px 0px 0px 5px; width: 100%; }
/*Generics Links*/
a img{ border: none;}
.adr { color: #cc0000; font-size: 1.5em; font-weight: bold; letter-spacing: -1px; }
.adr sup{ font-size: 0.5em; }
.titolo { color: #cc0000; font-weight: bold; }
hr{ border: 1px dotted #000; }
.hr{ padding-bottom: 15px; border-bottom: 1px solid #ddd; }
p{ line-height: 20px; text-align: left; }
p.p2{ line-height: 13px; }
acronym { font-weight: bold; letter-spacing: -1px; cursor: help; color: #cc0000; }
#container,#head,navigation{ text-align: left; }
div#container{ width: 700px; margin: 0 auto; margin-left: auto; margin-right: auto; }
h1,h2,h3{ letter-spacing: -1px; }
h3{ font-style: oblique; padding-left: 28px; background: url(../img/arw2.gif) no-repeat 0px 0px; }
h3:first-letter { color: #cc0000; font-size: 1.2em; }
#head h1 { font-size: 1.8em; /*old 2.4*/ padding: 15px; /*elimina effetto taglio sul logo IE*/ }
#head { color: White; border-bottom: 1px solid #000; background: url(../img/header.gif) no-repeat; position:relative; }
div#contenuti,div#presentazione{ border-left: 1px dashed #000; padding-left: 10px; }
#contenuti{ width: 280px; padding: 0; border: 0; margin: 0; /* False margin value for all versions of IE Win, including 6.0 */ margin-left: 200px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 10px; }
#presentazione{ width: 420px; /*old 380px*/ padding: 0; border: 0; margin: 0; /* False margin value for all versions of IE Win, including 6.0 */ margin-left: 200px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 30px; margin-bottom: -35px; }
#contentfeed{ float: left; width: 280px; /*old 380px*/ padding: 0; border: 0; margin: 0; /* False margin value for all versions of IE Win, including 6.0 */ margin-left: 5px; margin-top: 10px; }
#navigation{ float: left; /*utile per fare allineare il contenuto a destra*/ width: 180px; position: relative; }
sup,sub{ font-size: x-small; letter-spacing: -1px; }
#subtitle{ font-size: xx-small; margin-left: 540px; cursor: help; }
.firstl{ color: #cc0000; background-color: Black; border: 10px solid #fff; padding: 5px; padding-bottom: 10px; text-transform: uppercase; }
.white{ color: White; }
.grey{ color: #ccc; }
.dim a.dwl{ text-decoration: underline; color: #cc0000; }
.dim a:hover.dwl{ text-decoration: none; color: #cc0000; }
.logo{ padding-right: 20px; }
/*Piedipagina*/
#piedipagina{ clear: both; background: #cc0000 url("../img/map.gif") no-repeat 475px 0px; color: White; /*height: 100px;*/ margin: 70px 25px 25px 25px; /*superiore,destro,inferiore,sinistro*/ padding: 5px; font-size: xx-small; }
#small{ margin-left: 12px; }
#small p{ line-height: 4px; }
 #small a { color: white; text-transform: uppercase; text-decoration: none; }
 #small a:hover { color: white; text-transform: uppercase; text-decoration: underline; }
/*End piedipagina*/
#head h1{ padding-left: 10px; }
.descr{ font-size: 70%; }
.box{ font-size: 60%; text-align: left; padding: 10px; background-color: #F0ECEC; border: 1px solid #B9B7B7; margin-left: 0px; width: 225px; /width: 250px; /*hack per internet explorer*/ w/idth: 230px; }
#boxunder{ font-size: 60%; text-align: left; padding: 5px; margin-left: 0px; }
#boxunder p{ line-height: 2px; }
#contenuti .lowfont{ padding: 5px; /*border: 1px solid #710302;*/ padding-bottom: 30px; /*bordo inferiore tra paragrafo e piedipagina*/ }
#head{ background-color: #cc0000; padding: 10px; }
/*Navigation Menu - This navigation menu suffers the flickering**/
#navcontainer { width: 200px; }
#navigation ul { margin-left: 0; margin-top: 0px; /*Solo per mozilla*/ padding-left: 0; margin-bottom: -0px; list-style-type: none; font: 70% Verdana, Helvetica, sans-serif; }
#navigation a { display: block; padding: 8px; width: 170px; /*Internet Explorer hack*/ w\idth: 155px; \widht: 170px; /*compliant mode*/ background-color: #000000; border-bottom: 1px solid #fff; line-height: 15px; /*rende i bordi sottili su explorer*/ color: #eee; text-decoration: none; }
#navigation a:hover { background-color: #cc0000; color: #fff; }
/*Icone di Navigazione in ordine visivo*/
li#home a{ background: #000 url(../icone/01.gif) no-repeat 140px 7px; }
li#about a { background: #000 url(../icone/02.gif) no-repeat 140px 7px; }
li#skin a { background: #000 url(../icone/skin.gif) no-repeat 140px 7px; }
li#today a { background: #000 url(../icone/03.gif) no-repeat 140px 7px; }
li#gallery a { background: #000 url(../icone/04.gif) no-repeat 140px 7px; }
li#illustrations a{ background: #000 url(../icone/05.gif) no-repeat 140px 7px; }
li#linksnav a { background: #000 url(../icone/06.gif) no-repeat 140px 7px; }
li#downloads a { background: #000 url(../icone/07.gif) no-repeat 140px 7px; }
li#contact a { background: #000 url(../icone/08.gif) no-repeat 140px 7px; }
#current a{ background: #cc0000 url(../icone/current.gif) no-repeat 140px 7px; }
/*End icone*/
.photo{ float: right; margin-top: 30px; margin-left: 8px; margin-bottom: 8px; }
.imgtv{ float: right; margin-right: 55px; margin-top: 20px; }
/*Pics Gallery*/
.gallery { background-color: #F0ECEC; width: 490px; /*Internet Explorer hack*/ w\idth: 480px; \widht: 490px; /*compliant mode*/ margin-left: 185px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 10px; padding: 10px; border: 1px solid #B9B7B7; height: 115px; text-decoration: none; }
#links { background-color: #fff; width: 490px; /*Internet Explorer hack*/ w\idth: 480px; \widht: 490px; /*compliant mode*/ margin-left: 175px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 18px; padding: 10px; text-decoration: none; }
.illustrations { background-color: White; width: 490px; /*Internet Explorer hack*/ w\idth: 480px; \widht: 490px; /*compliant mode*/ margin-left: 185px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 10px; padding: 10px; height: 115px; text-decoration: none; border: 1px dashed #000; }
.border{ border: 1px dashed #fff; }
.contentp{ border-left: 1px solid #666; padding-left: 5px; }
.worktype,.software, .year, .dim{ margin-bottom: -38px; }
.b{ font-weight: bold; }
/*Precarica Immagini -Preload images hover*/
#pic01,#pic02,#pic03,#pic04,#pic05,#pic06,#pic07,#pic08,#pic09,#pic10,#pic11,#pic12,#pic13,#pic14,#pic15,#pic16,#pic17,#pic18,#pic19,#pic20,#pic21,#cs01,#cs02,#cs03{ width: 130px; float: left; }
/*Pics links*/
#pic01 a{ background: url(../gallery/pics/one.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic02 a{ background: url(../gallery/pics/two.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic03 a{ background: url(../gallery/pics/three.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic04 a{ background: url(../gallery/pics/four.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic05 a{ background: url(../gallery/pics/five.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic06 a{ background: url(../gallery/pics/six.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic07 a{ background: url(../gallery/pics/seven.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic08 a{ background: url(../gallery/pics/eight.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic09 a{ background: url(../gallery/pics/nine.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic10 a{ background: url(../gallery/pics/ten.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic11 a{ background: url(../gallery/pics/eleven.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic12 a{ background: url(../gallery/pics/twelve.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic13 a{ background: url(../gallery/pics/thirteen.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic14 a{ background: url(../gallery/pics/fourth.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic15 a{ background: url(../gallery/pics/fifty.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic16 a{ background: url(../gallery/pics/sixty.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic17 a{ background: url(../gallery/pics/seventy.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic18 a{ background: url(../gallery/pics/eighteen.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic19 a{ background: url(../gallery/pics/nine10.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic20 a{ background: url(../gallery/pics/ten10.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#pic21 a{ background: url(../gallery/pics/ten11.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
/*End Pics links*/  
/*Change Skin*/
#cs01 a{ background: url(../gallery/pics/nine02.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#cs01, #cs01 a:hover { background: url(../gallery/pics/nine02_hover.gif) no-repeat; }
#cs02 a{ background: url(../gallery/pics/ten02.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#cs02, #cs02 a:hover { background: url(../gallery/pics/ten02_hover.gif) no-repeat; }
#cs03 a{ background: url(../gallery/pics/eleven02.gif) no-repeat; display: block; margin: 0; padding: 0px; width: 100%; height: 115px; }
#cs03, #cs03 a:hover { background: url(../gallery/pics/eleven02_hover.gif) no-repeat; }
#corner{ background: url(../img/corner_left.gif) no-repeat 0px 0px; padding-top: 200px; }
/*End c_skin*/
.descrizione{ margin-top: 13px; /*18*/ padding-bottom: 10px; }
.descrizione p{ font-size: 70%; margin-left: 140px; margin-top: 39px; line-height: 13px; }
.descrizione h1{ font-size: 80%; margin-left: 140px; margin-bottom: -30px; padding-top: 2px; }
/*End Pics Gallery*/
.bigimg { background-color: #F0ECEC; width: 490px; /*Internet Explorer hack*/ w\idth: 480px; \widht: 490px; /*compliant mode*/ margin-left: 185px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 10px; padding: 10px 10px 10px 10px; /*superiore,destro,inferiore,sinistro*/ border: 1px solid #B9B7B7; text-decoration: none; }
.bigimg2 { background-color: #FFF; width: 490px; /*Internet Explorer hack*/ w\idth: 480px; \widht: 490px; /*compliant mode*/ margin-left: 185px; /*il float left  ่ errato, basta dichiarare il margine sinistro quanto la navigation*/ margin-top: 10px; padding: 10px 10px 10px 10px; /*superiore,destro,inferiore,sinistro*/ }
.bigimg img{ margin-left: 5px; }
.bigimg a img{ border: none; cursor: hand; }
.bigimg2 img{ border: none; }
.bigimg .descrizione{ margin-left: -125px; margin-top: 10px; padding-bottom: 40px; /*Solo per Mozilla*/ }
#top a{ background: url(../img/top_hv.gif) no-repeat -5px 8px; font-size: small; color: #B9B7B7; float: right; padding-top: 10px; padding-left: 25px; margin-right: 15px; text-decoration: none; }
#top a:hover{ background: url(../img/top.gif) no-repeat -5px 8px; text-decoration: none; color: #cc0000; }
/*classe di span prioritaria, deve stare sempre come ultima posizione nel css in maniera di avere prioritเ su tutti gli altri elementi*/
span.red{ visibility: visible; color: #fff; background-color: #cc0000; padding: 3px; padding-left: 5px; padding-right: 5px; font-weight: bold; font-size: 80%; letter-spacing: -1px; margin-left: 25px; border-bottom: 2px solid #000; border-right: 2px solid #000; }
/*Liste ordinate*/
ol li { list-style: url("../img/olbg.gif"); font-size: xx-small; line-height: 18px; }
.linksummary{ margin-bottom: 90px; }
/*70*/
.linksummary a{ color: Black; font-weight: bold; text-decoration: underline; cursor: default; }
.linksummary a:hover{ color: #cc0000; text-decoration: none; background-color: #cc0000; color: White; padding: 2px; }
.linksummary a:visited{ color: #A70303; }
a.red, b { color: #cc0000; }
address a, .blk { color: Black; }
a:hover.red, .gallery a { text-decoration: none; }
.firstl,.white,#logo, .gallery span,.last span { visibility: hidden; }
.lowfont, .lowmargin { font-size: 70%; margin-left: 5px; }
#pic01, #pic01 a:hover { background: url(../gallery/pics/one_hover.gif) no-repeat; }
#pic02, #pic02 a:hover { background: url(../gallery/pics/two_hover.gif) no-repeat; }
#pic03, #pic03 a:hover { background: url(../gallery/pics/three_hover.gif) no-repeat; }
#pic04, #pic04 a:hover { background: url(../gallery/pics/four_hover.gif) no-repeat; }
#pic05, #pic05 a:hover { background: url(../gallery/pics/five_hover.gif) no-repeat; }
#pic06, #pic06 a:hover { background: url(../gallery/pics/six_hover.gif) no-repeat; }
#pic07, #pic07 a:hover { background: url(../gallery/pics/seven_hover.gif) no-repeat; }
#pic08, #pic08 a:hover { background: url(../gallery/pics/eight_hover.gif) no-repeat; }
#pic09, #pic09 a:hover { background: url(../gallery/pics/nine_hover.gif) no-repeat; }
#pic10, #pic10 a:hover { background: url(../gallery/pics/ten_hover.gif) no-repeat; }
#pic11, #pic11 a:hover { background: url(../gallery/pics/eleven_hover.gif) no-repeat; }
#pic12, #pic12 a:hover { background: url(../gallery/pics/twelve_hover.gif) no-repeat; }
#pic13, #pic13 a:hover { background: url(../gallery/pics/thirteen_hover.gif) no-repeat; }
#pic14, #pic14 a:hover { background: url(../gallery/pics/fourth_hover.gif) no-repeat; }
#pic15, #pic15 a:hover { background: url(../gallery/pics/fifty_hover.gif) no-repeat; }
#pic16, #pic16 a:hover { background: url(../gallery/pics/sixty_hover.gif) no-repeat; }
#pic17, #pic17 a:hover { background: url(../gallery/pics/seventy_hover.gif) no-repeat; }
#pic18, #pic18 a:hover { background: url(../gallery/pics/eighteen_hover.gif) no-repeat; }
#pic19, #pic19 a:hover { background: url(../gallery/pics/nine10_hover.gif) no-repeat; }
#pic20, #pic20 a:hover { background: url(../gallery/pics/ten10_hover.gif) no-repeat; }
#pic21, #pic21 a:hover { background: url(../gallery/pics/ten11_hover.gif) no-repeat; }
.linksummary, #contacts a { float: left; padding-right: 25px; padding-left: 1px; width: 130px; border-right: 1px dashed #000; }
/*Maintenance Area default*/
body#admin{ font-family: Verdana, Arial, "Sans Serif"; background: #cc0000 url(../admin/images/bg.gif) bottom left fixed repeat-x;}
div#mainadmin{ margin-top: 12%; }
.wrong{ font-size: 70%; font-weight: bold; color: white; margin-top: 10px;}
table{ background: url(../admin/images/bgtb.gif); color: #fff; font-size: 10px; margin-left: auto; margin-right: auto; }
.inp,.inpw{font-size:10px; width: 140px; background: url(../admin/images/bg.jpg); border: none; }


